menu

Mac OS 10.15 Catallina について

本アップデートにより,過去バージョンのESETが正常に動作しなくなる場合があります.
Applications フォルダ以下のESETエージェント,Endpoint Securityを両方削除し,最新のパッケージをインストールしてください.

Apple macOS システム要件

  • macOS 10.14(Mojave)
  • macOS 10.13(High Sierra)
  • macOS 10.12(Sierra)
  • OS X v10.11(El Capitan)
  • OS X v10.10(Yosemite)
  • OS X v10.9(Mavericks)

CPU インテル プロセッサー(32bitまたは64bit)

メモリ 512MB以上

ハードディスク 200MB以上の空き容量

詳細および最新の情報は下記を参照ください。

https://eset-info.canon-its.jp/business/endpoint_protection_adv/spec.html

ダウンロード

以下のコンテンツを利用するにはログインが必要です.

ログイン

JAISTのユーザ名とパスワードを入力してください.
Login